#set terminal jpeg
#set output "forces.jpg"
set nologscale
set autoscale y
set title "Kraefteverlauf"
set ylabel 'F_x [N]'
set xlabel 'Iteration'
set grid
set key right center
plot "postProcessing/forces/0/forces.dat" using 1:2 '%lf ((%lf' title 'Druckkraefte x' with linespoints, \
     "postProcessing/forces/0/forces.dat" using 1:5 '%lf ((%lf %lf %lf) (%lf' title 'Reibungskraefte x' with linespoints, \
     "postProcessing/forces/0/forces.dat" using 1:($2+$5) '%lf ((%lf %lf %lf) (%lf' title 'Gesamtkraefte x' with linespoints

